html {
	height:100.1%;
	background:url(gfx/bg.png) center repeat-y #a4aeb3;
}

.heading {
	display:block;
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 11pt;
	font-weight: bold;
	color: #db002e;
	margin: 0 0 20px 0;
	background:url(gfx/blindpixel_p186_100.gif) bottom repeat-x;
}

.text_normal {
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 9pt;
	line-height: 1.25em;
	padding-left: 5px;
}

.text_klein {
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 8pt;
	line-height: 1.25em;
}

.text_tabelle {
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 9pt;
	line-height: 1.25em;
	padding-left: 5px;
	padding-bottom: 15px;
}

.text_tabelle2 {
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 9pt;
	line-height: 1.25em;
	padding-left: 5px;
	padding-bottom: 15px;
	text-align: justify;
}

.text_tabelle_rot {
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 9pt;
	line-height: 1.25em;
	padding-left: 5px;
	padding-bottom: 15px;
	background-color: #F4F4F4;
}

.text_titel {
	font: bold 10pt Tahoma, Verdana, Helvetica;
	color: #000;
	padding-left: 5px;
}

.text_titel_rot {
	font:bold 10pt Tahoma, Verdana, Helvetica;
	color: #db002e;
	padding-left: 5px;
}

.liste {
	margin:0 0 0 -27px;
	list-style-type:square;
	text-align:left;
}

.liste li {
	padding:0 0 5px 0;
	text-align:left;
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 9pt;
}


a:link		{	color: #0A5078;	text-decoration: none; }
a:active	{	color: #1076B5;	text-decoration: none; }
a:visited {	color: #0A5078;	text-decoration: none; }
a:hover		{	color: #000000;	text-decoration: none; }

div#layer_navigation a:hover	{	background-color: #DDD; display:block; }


#index {
	position:relative;
	margin: 0 auto;
	width:1000px;
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 9pt;
	color: #000000;
}

#layer_kopf {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:180px;
	z-index:0;
	background:url(gfx/head_2.png) left top repeat-x #FFF;
	padding:0;
}

#layer_kopfnavigation {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:180px;
	z-index:3;
	font:bold 10pt Tahoma, Verdana, Helvetica, sans-serif;
}

#layer_navigation {
	position:absolute;
	left:0;
	top:180px;
	width:160px;
	z-index:2;
	background:url(gfx/head_4.png) left repeat-y #FFF;
}

#layer_inhalt {
	position:absolute;
	left:0;
	top:181px;
	width:1000px;
	z-index:1;
	background-color:#FFF;
	background:url(gfx/head_4.png) left repeat-y #FFF;
}


ul#mainNavigation {
	font:bold 10pt Tahoma, Verdana, Helvetica, sans-serif;
	position:relative;
	left:185px;
	top:140px;
	width:700px;
	margin:0;
	padding:0;
}

ul#mainNavigation li {
	list-style:none;
	float:left;
	position:relative;
	margin:0;
	padding:0;
}

* html ul#mainNavigation li {  /* Korrektur fuer den IE 5 und 6 */
	margin-bottom:0;
}

*:first-child+html ul#mainNavigation li {  /* Korrektur fuer den IE 7 */
	margin-bottom:0;
}

ul#mainNavigation a {
	display:block;
	padding:2px 40px 8px 0;
	color:#FFFFFF;
	text-decoration:none;
}

ul#mainNavigation a:hover {
	color:#EEEEEE;
	text-decoration:none;
}

ul#mainNavigation li ul {
	margin:0;
	padding:0;
	position:absolute;
	top:25px;
	left:8px;
	display:none;
	border:1px solid #000000;
}

* html ul#mainNavigation li ul {  /* Korrektur fuer IE 5.x */
	left:0;
	lef\t:0;
}

*:first-child+html ul#mainNavigation ul {  /* Workaround fuer den IE 7 */
	padding:0;
}

ul#mainNavigation li:hover ul {
	display:block;
	background-color:#FFFFFF;
}

ul#mainNavigation li ul li {
	float:none;
	display:block;
	margin:0;
	color:#000000;
}

ul#mainNavigation li ul li a {
	font:9pt Tahoma, Verdana, Helvetica, sans-serif;
	color:#000000;
	display:block;
	text-decoration:none;
	padding:3px 10px 3px 5px;
}

ul#mainNavigation li ul li:hover {
	background-color: #db002e;
}

ul#mainNavigation li ul li a:hover {
	text-decoration:none;
	color: #FFF;
}
